@import url("newsletter.css");

#content
{
	margin:					35px 0px 35px 0px!important;
	width:					740px!important;
}

.article,
.banner
{
	margin:					0px;
	border-bottom:			1px dashed #818285;
	padding:				10px 36px 10px 44px;
}

#woodland-banner,
#woodland-banner-sub
{
	margin:					-35px 0px 0px 0px;
}
#woodland-banner img,
#woodland-banner-sub img
{
	border-bottom:			1px dashed #cdcdce;
}
#woodland-banner-sub
{
	position:				relative;
	height:					143px;
	margin-bottom:			10px;
}
#woodland-banner-sub .banner-title
{
	position:				absolute;
	bottom:					18px;
	right:					48px;

	font-family:			arial,sans-serif;
	font-weight:			bold;
	text-transform:			uppercase;
	font-size:				10px;
	color:					#999933;
}
.banner-title a
{
	text-decoration:		none!important;
}
#woodland-banner
{
	background-color:		#e4e8d9;
}
#woodland-banner .banner-title
{
	padding-left:			44px;

	line-height:			34px;
	font-weight:			bold;
	text-transform:			uppercase;
	font-size:				18px;
	color:					#00683e;
}

.addthis_toolbox 
{
	display:				none;
}

h1
{
	font-size:				32px;
}


.category0
{
	background-color:		#e4e8d9;
}
.category1
{
	background-color:		white;
}

.category
{
	font-weight:			bold;
	text-transform:			uppercase;
	font-size:				12px;
	color:					#a10422;
}

.thumb
{
	margin:					27px 16px 27px 0px;
}

a.readmore
{
	display:				inline-block;
	background-image:		url( /site/images/red_arrow_more.png );
	background-position:	center right;
	background-repeat:		no-repeat;
	padding-right:			15px;

	font-weight:			bold;
	text-transform:			uppercase;
	text-decoration:		none!important;
	font-size:				10px;
	color:					#990033!important;
}

.feature .thumb
{
	margin-top:				0px;
}

.subscribe
{
	background-image:		url( /site/images/bg_woodland.png );
	background-repeat:		repeat;

}

.article-details
{
	padding:				30px 44px;
}

.woodland-cta
{
	margin-left:			20px;
	width:					210px;

	background-image:		url( /site/images/bg_woodland.png );
	background-repeat:		repeat;

	padding:				13px 0px;
}
.woodland-cta > div
{
	background-color:		#faf8de;
}

.subscribetext
{
	margin:					16px 10px 0px;
	font-family:			"proxima-nova-extra-condensed", Arial, Helvetica, sans-serif;
	font-weight:			bold;
	line-height:			18px;
	font-size:				16px;
	color:					#a10422!important;
}


#woodland-advertise a
{
	display:				block;
	margin:					0px;

	border-top:				24px solid #faf8de;
	border-bottom:			24px solid #faf8de;

	background-image:		url( /site/images/bg_woodland_advertise.jpg );
	background-repeat:		no-repeat;

	text-align:				center;
	line-height:			81px;
	font-family:			"proxima-nova-extra-condensed", Arial, Helvetica, sans-serif;
	text-transform:			uppercase;
	text-decoration:		none;
	font-size:				26px;
	color:					white!important;
}
img.cover
{
	box-shadow:				4px 4px 4px rgba(0,0,0,0.25);
}
.woodland-cta img.cover
{
	margin:					20px 0px;
	width:					192px;
}

#woodland-subscribe-cta
{
	overflow:				hidden;
	margin-left:			0px;
	width:					100%;

	background-image:		url( /site/images/bg_woodland.png );
	background-repeat:		repeat;

	padding:				36px 0px;

}
#woodland-subscribe-cta > div
{
	overflow:				hidden;
	background-image:		url( /site/images/bg_subscribe.png );
	background-repeat:		repeat-x;
	padding-top:			10px;
}
#woodland-subscribe-cta img.cover
{
	float:					left;
	margin:					-185px 31px 30px 49px;
}
#woodland-subscribe-cta .subscribetext
{
	float:					left;
	overflow:				hidden;
	margin:					16px 10px 0px;
	font-family:			"proxima-nova-extra-condensed", Arial, Helvetica, sans-serif;
	font-weight:			bold;
	line-height:			18px;
	font-size:				16px;
	color:					#a10422!important;
}
#woodland-subscribe-cta a.button
{
	color:					white!important;
	text-decoration:		none!important;
}

#share ul
{
	list-style-type:		none;
	margin:					0px;
	padding:				0px;
}
#share
{
	overflow:				hidden;

	background-color:		#efede5;
	margin:					20px 0px;
	padding:				16px 26px;

	vertical-align:			top;
	text-align:				right;
	line-height:			32px;
	font-weight:			bold;
	font-size:				22px;
	color:					#64625a;
}

#share ul
{
	display:				inline-block;
}

#share li
{
	display:				inline-block;
	margin:					0px 0px 0px 7px;
	padding:				0px;
}

#follow img
{
	display:				inline;
	margin:					0px 9px 0px 0px;
}

.branch-comments
{
	margin:					16px 44px;
}

img#subscribe-banner
{
	float:					left;
}
